public class ProgIf {
  public static void main (String args[]) {
    int guthaben = 50000;
    System.out.println("Guthaben = " + guthaben);
    if ( guthaben >= 1000000 ) {
      System.out.println("Gratuliere, Du bist Millionaer!");
    }
  }
}